Problema con aptitude

iniciando con ubuntu...

De alguna manera me perdi en los repositorios y no se exactamente que sucede

sudo gedit /etc/apt/sources.list

y sustillendo en el docto las siguientes lineas:

## Uncomment the following two lines to fetch updated software from the network
deb http://us.archive.ubuntu.com/ubuntu hoary main restricted
deb-src http://us.archive.ubuntu.com/ubuntu hoary main restricted

## Uncomment the following two lines to fetch major bug fix updates produced
## after the final release of the distribution.
deb http://us.archive.ubuntu.com/ubuntu hoary-updates main restricted
deb-src http://us.archive.ubuntu.com/ubuntu hoary-updates main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://us.archive.ubuntu.com/ubuntu hoary universe
deb-src http://us.archive.ubuntu.com/ubuntu hoary universe

deb http://security.ubuntu.com/ubuntu hoary-security main restricted
deb-src http://security.ubuntu.com/ubuntu hoary-security main restricted

deb http://security.ubuntu.com/ubuntu hoary-security universe
deb-src http://security.ubuntu.com/ubuntu hoary-security universe

deb http://archive.ubuntu.com/ubuntu hoary multiverse
deb-src http://archive.ubuntu.com/ubuntu hoary multiverse

mi problema comienza aqui:

# sudo apt-get update
E: Línea 1 mal formada en lista de fuentes /etc/apt/sources.list (dist)

Despues de esto ya me perdí, solicito ayuda para utilizar aptitude y poder instalar programas como mercury, java, gcc entre otros

S@lu2 de antemano.

Imagen de Anónimo
+1
0
-1

en primer lugar mira si tal vez estas utilizando el ubuntu 5.10 breezy si es asi pon estos repositorios sino ni idea

deb http://es.archive.ubuntu.com/ubuntu breezy main restricted
deb-src http://es.archive.ubuntu.com/ubuntu breezy main restricted

deb http://es.archive.ubuntu.com/ubuntu breezy-updates main restricted
deb-src http://es.archive.ubuntu.com/ubuntu breezy-updates main restricted

deb http://es.archive.ubuntu.com/ubuntu breezy universe
deb-src http://es.archive.ubuntu.com/ubuntu breezy universe

deb http://security.ubuntu.com/ubuntu breezy-security main restricted
deb-src http://security.ubuntu.com/ubuntu breezy-security main restricted

deb http://security.ubuntu.com/ubuntu breezy-security universe
deb-src http://security.ubuntu.com/ubuntu breezy-security universe

deb http://archive.ubuntu.com/ubuntu breezy multiverse
deb-src http://archive.ubuntu.com/ubuntu breezy multiverse

## Extras
deb http://ubuntu-backports.mirrormax.net/ breezy-extras main universe multiverse restricted

fijate la diferencia en el nombre breezy y hoary con tus repositorios , para instalar java y todo eso que quieres mirate antes esta pagina http://www.guia-ubuntu.org/breezy/doku.php que lo tienes todo

+1
0
-1